Bug 141359 - selinux target policy galeon patch
selinux target policy galeon patch
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-11-30 12:52 EST by rudolf kastl
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-11 17:51:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
target policy galeon patch (959 bytes, patch)
2004-11-30 12:53 EST, rudolf kastl
no flags Details | Diff

  None (edit)
Description rudolf kastl 2004-11-30 12:52:36 EST
Description of problem:
galeon missing in the mozilla policy but all other browser are there ;)

Version-Release number of selected component (if applicable):
fc3 latest update

patch is attached. its my first peek on selinux so cant garantue it
doesent implode the monitor ;)
Comment 1 rudolf kastl 2004-11-30 12:53:31 EST
Created attachment 107643 [details]
target policy galeon patch
Comment 2 Daniel Walsh 2004-11-30 13:06:30 EST
Thanks added to selinux-policy-strict-1.19.7-3

Note You need to log in before you can comment on or make changes to this bug.